/* #region Menu */
    /* mobile menu */
#main-menu {
    width: 100%;
    -webkit-box-shadow: 10px 0 25px 0 rgba(0,0,0,0.3);
    box-shadow: 10px 0 25px 0 rgba(0,0,0,0.3);
    transition-duration: .5s;
    z-index: 1003;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
#main-menu li {
    padding: 0;
    margin: 0;
}
#main-menu li a {
    color: #fff;
    background: #123980;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    padding: 7px 15px;
    border-bottom: 2px solid rgba(255,255,255,0.1);
}
#main-menu li a:hover,
#main-menu .active-trail a,
#main-menu a.active {
    background: #cf594a;
}
.main-menu-open {
    height: auto;
    max-height: 100vh !important;
    transition-duration: .5s;
}
    /* menu toggle */
#menu-toggle {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 10001;
    width: 50px;
    height: 50px;
    background-color: #cf594a;
    text-align: center;
    color: #fff;
    padding: 3px;
    cursor: pointer;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background-image: url(../img/menu-toggle.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 28px;
    -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.3);
    transition-duration: .25s;
}
@media (hover: hover) {
    #menu-toggle:hover {
        background-color: #123980;
        top: 10px !important;
    }
}
/* #endregion Menu */
/* #region Aside */
    /*  node-bot-boots  */
.node-bot-boots .row {
    margin: 0 !important;
    display: flex;
    flex-wrap: wrap;
}
.node-bot-boots .col-xs-6 {
    padding-right: 3px !important;
    padding-left: 3px !important;  
}
@media screen and (max-width: 480px) {
    .node-bot-boots .col-xs-6 {
        width: 100%;
    }
}
.node-bot-boots .node-bot {
    display: block;
    padding: 3px 0 7px 0;
    height: 100%;
}
.node-bot-boots .node-bot:hover {
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 0%, #eeeeee 50%, #ffffff 100%);
    background: -webkit-linear-gradient(left, #ffffff 0%,#eeeeee 50%,#ffffff 100%);
    background: linear-gradient(to right, #ffffff 0%,#eeeeee 50%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}
.node-bot-boots .node-bot img {
    width: 100%;
    height: auto;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-bottom: 3px;
}
@media screen and (max-width: 767px) {
    .node-bot-boots .node-bot-9 {
        display: none;
    }
}
.node-bot-boots a {
    display: block;
    padding: 3px 0 7px 0;
    height: 100%;
}
.node-bot-boots a:hover {
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 0%, #eeeeee 50%, #ffffff 100%);
    background: -webkit-linear-gradient(left, #ffffff 0%,#eeeeee 50%,#ffffff 100%);
    background: linear-gradient(to right, #ffffff 0%,#eeeeee 50%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}
.node-bot-boots img {
    width: 100%;
    height: auto;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-bottom: 3px;
}
.node-bot-boots span {
    font-size: 0.95em;
    font-weight: bold;
    color: #cf594a;
    display: block;
    margin-bottom: 3px;
}
.node-bot-boots h6 {
    font-size: 1.3em;
    line-height: 1.0;
    font-family: 'Roboto Condensed',sans-serif !important;
    font-weight: 700;
    color: #123980;
    margin: 0;
}
@media screen and (max-width: 767px) {
    .node-bot-boots .node-bot-9 {
        display: none;
    }
}
/* #endregion Aside */
/* #region Node */
.field-name-field-field-bytext {
    text-align: center;
}
.field-name-field-field-bytext img {
    padding: 5px 0;
    width: 100%;
    height: auto;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}
.field-name-field-audio .field-item {
    margin: 10px 0;
}
.audiojs {
    margin: 0 auto;
}
.field-name-field-pollcode {
    margin: 15px 0;
    clear: both;
}
.field-name-field-youtube .field-item {
    padding: 5px 0;
    text-align: center;
    clear: both;
}
.field-name-field-code {
    text-align: center;
    clear: both;
}
.field-name-field-code .field-item {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    margin: 10px 0;
}
.field-name-field-code .field-item iframe, 
.field-name-field-code .field-item object,
.field-name-field-code .field-item embed {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}
.field-name-field-other-code {
    text-align: center;
    clear: both;
}
.field-name-field-other-code .field-item {
    margin: 5px 0;
    overflow: hidden;
}
.field-name-field-other-code .field-item iframe,
.field-name-field-other-code .field-item object,
.field-name-field-other-code .field-item embed {
    width: 100% !important;
}
.field-name-field-source {
    text-align: right;
    padding-bottom: 5px;
}
.field-name-field-source a {
    text-decoration: none !important;
    opacity: 0.5;
}
.field-name-field-source a:hover {
    opacity: 1.0;
}
blockquote {
    margin: 10px 0 15px 0;
    padding: 2px 15px 1px 15px;
    text-align: left;
    font-size: 1.1em;
    border-left: 10px solid #cfd8dc;
    background: #eceff1;
}
blockquote em {
    font-style: normal !important;
}
@media screen and (max-width: 576px) {
    blockquote {
        margin-left: 5px;
    }
    .node {
        padding: 0 5px;
    }
}
.card {
    border-radius: .25rem;
    margin: 10px 0;
    padding: 10px 15px;
    background: #fff;
    background: -moz-linear-gradient(left,#ffffff 0%,#eeeeee 50%,#ffffff 100%);
    background: -webkit-linear-gradient(left,#ffffff 0%,#eeeeee 50%,#ffffff 100%);
    background: linear-gradient(to right,#ffffff 0%,#eeeeee 50%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1);
}
.card i {
    font-size: 2em;
    color: #cf594a;
}
.card .other_news {
    display: inline-block;
}
    /*  2020 fields */
.field-name-field-video-iframe {
    margin: 10px 0;
    text-align: center;
    clear: both;
}
.field-name-field-social-iframe,
.field-name-field-poll-code {
    margin: 10px 0 20px;
    text-align: center;
    clear: both;
}
.field-name-field-social-iframe iframe {
    width: 99% !important;
}
.fluid-width-video-wrapper {
    margin-bottom: 10px;
}
twitter-widget,
.twitter-tweet,
#instagram-embed-0 {
    margin: 0 auto !important;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.2) !important;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.2) !important;
}
iframe[src*="kp.ru"] {
    width: 100% !important;
}
#mc-poll .mcp-content {
    border-color: transparent !important;
    padding: 10px 15px !important;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.2);
    box-shadow: 0 0 15px 0 rgba(0,0,0,.2);
}
.field-name-field-pics-aftertext {
    margin: 10px 0;
    text-align: center;
    clear: both;
}
.field-name-field-pics-aftertext .field-item {
    display: inline-block;
    width: 50%;
    padding: 10px;
}
.field-name-field-pics-aftertext img {
    width: 100%;
    height: auto;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.2);
    box-shadow: 0 0 15px 0 rgba(0,0,0,.2);
}
@media screen and (max-width: 576px) {
    .field-name-field-pics-aftertext .field-item {
        display: block;
        width: 100%;
    }
}
.field-name-field-pics-aftertext .field-item a {
    display: block;
    position: relative;
}
.field-name-field-pics-aftertext .field-item a::before {
    content: '';
    position: absolute;
    bottom: 5px;
    right: 7px;
    width: 40px;
    height: 40px;
    background-image: url(../img/increase.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .9;
    transition-duration: .3s;
}
.field-name-field-pics-aftertext .field-item a:hover::before {
    opacity: 0;
}
#cboxTitle {
    background: rgba(255,255,255,0.9);
    font-size: 110%;
}
    /*  tags    */
.field-type-taxonomy-term-reference .field-label {
    display: none !important;
}
.field-type-taxonomy-term-reference .field-items {
    width: 100%;
    padding-top: 2px;
    border-top: 1px solid #cfd8dc;
}
.field-type-taxonomy-term-reference div.field-item {
    display: inline-block;
    margin: 3px 3px;
}
.field-type-taxonomy-term-reference .field-items a {
    display: block;
    background-color: #90a4ae;
    color: #fff !important;
    text-decoration: none !important;
    padding: 0 7px;
    line-height: 1.5;
    transition-duration: .5s;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}
.field-type-taxonomy-term-reference .field-items a:hover {
    background-color: #cf594a;
}
.field-type-taxonomy-term-reference .field-item a::after {
    content: "" !important;
}
    /*  sector  */
#block-views-right-sector-block-5 {
    padding: 1px 0 !important;
}
.view-id-right_sector {
    clear: both;
    color: #CF594A;
}
.view-id-right_sector p {
    margin: 0;
}
    /*  comment block   */
#block-views-cackle-block-block-1 {
    margin: 10px 0;
}
.view-id-cackle_block .view-content {
    display: none;
}
#comment_title {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    padding: 11px 5px 10px;
    text-align: center;
    background: #123980;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
#comment_title i {
    margin-right: 10px;
}
.comment_open {
    border-radius: 7px 7px 0 0 !important;
    -webkit-border-radius: 7px 7px 0 0 !important;  
}
#comment_content {
    padding: 5px;
background: #ffffff;
background: -moz-linear-gradient(left,  #ffffff 0%, #f7f7f7 20%, #f7f7f7 80%, #ffffff 100%);
background: -webkit-linear-gradient(left,  #ffffff 0%,#f7f7f7 20%,#f7f7f7 80%,#ffffff 100%);
background: linear-gradient(to right,  #ffffff 0%,#f7f7f7 20%,#f7f7f7 80%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}
.mc-comment-msg {
    font-size: 16px !important;
}
/* #endregion Node */
/* #region Decore */
    /*  incut eva   */
.incut-eva {
    width: 40%;
    float: right;
    padding: 0 0 10px 12px;
    background: #fff;
}
.incut-eva .view-content a {
    display: block;
    font-size: 1.3em;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700;
    line-height: 1.05 !important;
    text-decoration: none !important;
}
.incut-eva img {
    width: 100%;
    height: auto;
    margin-bottom: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}
@media screen and (max-width: 576px) {
    .incut-eva {
        display: none !important;
    }
}
    /*  front polls */
.view-id-front_polls .view-content {
    border: 3px solid #cfd8dc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-bottom: 1px;
}
.view-id-front_polls .view-content .mcp-content {
    border: none !important;
    padding: 0 5px !important;
}
    /*  LiveInternet    */
#block-block-29 { 
    position: absolute;
    left: 7px;
    bottom: 5px;
    opacity: 0.3;
}
    /*  tagclouds   */
#block-tagclouds-1 .block-content {
    padding: 5px 10px;
    text-align: justify;
}
.tagclouds-term a { 
    font-family: 'Roboto Condensed', sans-serif !important;
    text-decoration: none !important;
    font-size: 1.3em !important;
    font-weight: 700;
}
.tagclouds-term a::before {
    content: " •  ";
}
#block-tagclouds-1 .more-link {
    text-align: center;
}
#block-tagclouds-1 .more-link a {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: lowercase;
    font-size: 1.3em;
    font-weight: 700;
    margin-top: 10px;
    padding: 3px;
    border-bottom: 1px solid #cfd8dc;
}
.wrapper.tagclouds {
    margin-right: 0;
    padding-bottom: 10px;
}
.field-name-field-twitter .field-items {
    padding: 10px 7% !important;
    background: #eee;
}
.field-name-field-twitter iframe {
    width: 100%;
}
.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    }
    @-webkit-keyframes zoomIn {
    0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
    }
    50% {
    opacity: 1;
    }
    }
    @keyframes zoomIn {
    0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
    }
    50% {
    opacity: 1;
    }
}
    /*  share   */
#block-block-105 {
    text-align: center;
    padding: 15px 0;
}
.ya-share2__list {
    text-align: center !important;
}
.ya-share2__list li {
    margin: 3px !important;
}
.ya-share2__icon {
    width: 30px !important;
    height: 30px !important;
    background-size: cover !important;
}
    /*  scroll top  */
#scrolltop {
    display: none;
    position: fixed;    
    right: 10px;
    bottom: 5px;
    font-size: 50px;
    color: #000;
    opacity: .2;
    cursor: pointer;
    z-index: 1001;
    transition-duration: .5s;
}
#scrolltop:hover {
    opacity: .5;
}
@media screen and (max-width: 576px) {
    #scrolltop {
        display: none !important;
    }
}
/* #endregion Decore */
/* #region Footer */
footer {
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 50px 20px 50px 20px;
    font-weight: 700; font-family: 'Roboto', sans-serif;
    background: #707070;
    background: -moz-linear-gradient(top, #707070 0%, #4a4a4a 100%);
    background: -webkit-linear-gradient(top, #707070 0%,#4a4a4a 100%);
    background: linear-gradient(to bottom, #707070 0%,#4a4a4a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#707070', endColorstr='#4a4a4a',GradientType=0 );
}
.region-footer {
    width: 100%;
}
footer {
    color: #eee;
    font-size: 1.35em;
}
footer a {
    color: #eee;
}
footer a:hover {
    color: #fff;
    text-decoration: none;
}
footer .row i {
    margin-right: 10px;
    vertical-align: middle;
    font-size: 14px;
}
footer .col-sm-8,
footer .col-sm-4 {
    padding-right: 10px;
    padding-left: 10px;
}
/* #endregion Footer */
/* #region System */
.pager {
    padding: 10px 0px !important;
    margin: 10px 0 !important;
    background: #eee;
    text-align: center;
}
.pager li {
    position: relative;
    margin: 3px !important;
    padding: 0 !important;
    display: inline-block !important;
}
.pager a {
    display: block;
    font-weight: 700; 
    font-size: 1.1em;
    color: #fff !important;
    min-width: 2em;
    padding: 5px 7px !important;
    background: #999 !important;
    border: 0 !important;
    border-radius: 2px !important;
    transition-duration: 0.3s;
}
.pager .pager-current {
    font-weight: 700; 
    font-size: 1.1em;
    color: #fff !important;
    min-width: 2em;
    padding: 5px 7px !important;
    background: #cf594a !important;
    border-radius: 2px !important;
}
.pager a:hover {
    background: #cf594a !important;
}
.pager .pager-ellipsis {
    display: none !important;
}
@media screen and (max-width: 576px) {
    .pager li {
        margin: 5px !important;
    }
    .pager .pager-first,
    .pager .pager-last {
        display: none !important;
    }
}
    /* */
#block-boost-status {
    text-align: center;
    background: #eee;
    padding: 10px;
    margin: 10px 0;
}
    /*  preloader   */
.ajax-progress {
    position: fixed;
    z-index: 99999999;
    background: rgb(255,255,255,0.6);
    text-align: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.ajax-throbber {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
/* #endregion System */
#block-system-main-menu li,
.preload .block-content {
    opacity: 1 !important;
}